package com.yihu.hos.crawler.model.flow.resultModel;

import java.util.List;

/**
 * @author HZY
 * @vsrsion 1.0
 * Created at 2016/4/29.
 */
public class MappingDataset {
    private Integer id;
    private String code;
    private String name;
    private List<MappingMetadata> data;

    public List<MappingMetadata> getData() {
        return data;
    }

    public void setData(List<MappingMetadata> data) {
        this.data = data;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
